@charset "utf-8";

/*
 * 特集リスト PC向け
 */
.feature-area {
    padding: 0 15px;
}

.feature-list {
    margin: 0 1%;
    margin-bottom: 5px;
    box-sizing: border-box;
    line-height: 1.5em;
    font-size: 11pt;
}

.feature-list-headline {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    font-size: 11pt;
    width: 45%;
    display: inline-block;
    vertical-align: top;
    min-height: 170px;
    border-bottom: none;
}

.feature-list__category {
    display: inline-block;
    width: 100%;
    text-indent: 0;
    padding-left: 0;
    vertical-align: top;
    margin-bottom: 10px;
}

.feature_list_label {
    display: inline-block;
    width: 96px;
    background: #efefef;
    color: #fff;
    font-size: 11pt;
    text-align: center;
    text-indent: 0;
    vertical-align: top;
}

.feature_list_publish-date {
    vertical-align: top;
}

.feature_list_detail {
    display: inline-block;
    width: 79%;
}

.feature-list__category .feature {
    background: #4CB5D2;
}

.feature-list__category .sale {
    background: #6EC52F;
}

.feature-list__category .reservation {
    background: #EE5B98;
}

.ichiran {
    text-align: right;
    margin: 15px 0 10px;
}

.ichiran a {
    font-size: 1.0em;
    font-weight: bold;
    color: #fff;
    background-color: #1e90ff;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
}

/*
 * 特集リスト モバイル向け
 */
@media screen and (max-width: 896px) {
    .feature-list-headline {
        margin: 0;
        padding: 0;
        line-height: 1.5em;
        font-size: 11pt;
        width: 100%;
        display: block;
        vertical-align: baseline;
        min-height: auto;
        border-bottom: dot-dash;
    }

    .sp-imgsize {
        width: 100%;
        height: auto;
    }
    .feature_list_detail {
        width: 100%;
    }
}
